/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Ordered.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Hash/Ordered/Benchmarks.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Ordered.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Hash::Ordered::Benchmarks.3
